<?php

namespace HCM\FPA\Services;

use HCM\FPA\Repository\RelatCustomMovimentacaoRepository;
use Doctrine\ORM\EntityManager;

class RelatCustomMovimentacaoService {

    /**
     * @var relatCustomMovimentacaoRepository
     */
    protected $relatCustomMovimentacaoRepository;

    public function __construct(EntityManager $entityManager, RelatCustomMovimentacaoRepository $relatCustomMovimentacaoRepository) {
        $this->entityManager = $entityManager;
        $this->relatCustomMovimentacaoRepository = $relatCustomMovimentacaoRepository;
    }

    /**
     * @return int
     */

    public function getRelatCustomMovimentacaoFinanceiro($parameters, $filters) {
      return $this->relatCustomMovimentacaoRepository->getRelatCustomMovimentacaoFinanceiro($parameters, $filters);
    }

    public function getRelatCustomMovimentacaoEventos($parameters, $filters) {
      return $this->relatCustomMovimentacaoRepository->getRelatCustomMovimentacaoEventos($parameters, $filters);
    }

    public function getNomeTipoEstrutura($params) {
        return $this->relatCustomMovimentacaoRepository->getNomeTipoEstrutura($params)[0]['NMTIPOESTRUTURA'];
  }
} 