-- ==================================================================================
--   Database name:  FOLHA                                   
--   DBMS name:      ORACLE Version 12.x 
--   Created on:     14/03/2022  17:50
--   Issue:          361169 - [HCM] Criação de Operador do Suporte - Ajustes
-- ==================================================================================

/* REMOVENDO FKs QUE UTILIZAM A CONSTRAINT PK_OPERADOR */

ALTER TABLE ABASTEROTA DROP CONSTRAINT FKVMN00364OPERADOR;
ALTER TABLE ACAO DROP CONSTRAINT FKGSQ00035OPERADOR;
ALTER TABLE ACAO DROP CONSTRAINT FKGSQ00026OPERADOR;
ALTER TABLE ACAO DROP CONSTRAINT FKGSQ00027OPERADOR;
ALTER TABLE ACERTOORCEVE DROP CONSTRAINT FKORC00044OPERADOR;
ALTER TABLE ACORDOGRPROJETO DROP CONSTRAINT FKGEP00272OPERADOR;
ALTER TABLE ACORDOREQPRO DROP CONSTRAINT FKGEP00115OPERADOR;
ALTER TABLE AGEATIVISALA DROP CONSTRAINT FKACA00177OPERADOR;
ALTER TABLE AGENDAEVENTO DROP CONSTRAINT FKAEV00006OPERADOR;
ALTER TABLE AGENDAPEDIDO DROP CONSTRAINT FKVND00502OPERADOR;
ALTER TABLE AGENDAREL DROP CONSTRAINT FKADM00359OPERADOR;
ALTER TABLE AGENDASALAO DROP CONSTRAINT FKORC00118OPERADOR;
ALTER TABLE AGENEQUI DROP CONSTRAINT FKHOS00114OPERADOR;
ALTER TABLE AGRUPAF DROP CONSTRAINT FKCMP00286OPERADOR;
ALTER TABLE AGRUPASOLI DROP CONSTRAINT FKGEP00351OPERADOR;
ALTER TABLE APONTAMENTO DROP CONSTRAINT FKTRH00097OPERADOR;
ALTER TABLE APONTAMENTO DROP CONSTRAINT FKTRH00096OPERADOR;
ALTER TABLE APROATIVTARE DROP CONSTRAINT FKGEP00070OPERADOR;
ALTER TABLE APROVAORCAOP DROP CONSTRAINT FKGOP00019OPERADOR;
ALTER TABLE APURCOMISOLU DROP CONSTRAINT FKSAC00037OPERADOR;
ALTER TABLE APURFATUFAS DROP CONSTRAINT FKFAT00178OPERADOR;
ALTER TABLE APURPRECO DROP CONSTRAINT FKCMP00300OPERADOR;
ALTER TABLE ASSINATAREFA DROP CONSTRAINT FKGEP00163OPERADOR;
ALTER TABLE ATENDESIST DROP CONSTRAINT FKSRV00270OPERADOR;
ALTER TABLE ATIVPESSOAL DROP CONSTRAINT FKGEP00081OPERADOR;
ALTER TABLE ATUALIZABD DROP CONSTRAINT FKSRV00094OPERADOR;
ALTER TABLE AUDITORIA DROP CONSTRAINT FKGSQ00042OPERADOR;
ALTER TABLE AUDITORIA DROP CONSTRAINT FKMAN02212OPERADOR;
ALTER TABLE AUDITORIAPROC DROP CONSTRAINT FKGSQ00098OPERADOR;
ALTER TABLE AUDITORIAPROC DROP CONSTRAINT FKGSQ00097OPERADOR;
ALTER TABLE BAIXAPAGA DROP CONSTRAINT FKFIN00232OPERADOR;
ALTER TABLE BAIXARECEBIDA DROP CONSTRAINT FKFIN00231OPERADOR;
ALTER TABLE BAIXARECEBIDA DROP CONSTRAINT FKORC00127OPERADOR;
ALTER TABLE BANCSOLU DROP CONSTRAINT FKSRV00134OPERADOR;
ALTER TABLE BANCSOLU DROP CONSTRAINT FKSAC00023OPERADOR;
ALTER TABLE BANCSOLU DROP CONSTRAINT FKSRV00135OPERADOR;
ALTER TABLE BASELINEPROJ DROP CONSTRAINT FKGEP00123OPERADOR;
ALTER TABLE BASELINEPROJ DROP CONSTRAINT FKGEP00124OPERADOR;
ALTER TABLE BEMATIVO DROP CONSTRAINT FKGPA00019OPERADOR;
ALTER TABLE BEMATIVO DROP CONSTRAINT FKGPA00013OPERADOR;
ALTER TABLE BEMATIVO DROP CONSTRAINT FKGPA00018OPERADOR;
ALTER TABLE BKGTHREAD DROP CONSTRAINT FKADM00347OPERADOR;
ALTER TABLE BREAKDOWN DROP CONSTRAINT FKPCP00179OPERADOR;
ALTER TABLE BTL_PARAMOPER DROP CONSTRAINT FK_OPERADOR;
ALTER TABLE CANDIDATO DROP CONSTRAINT FKRHM00003OPERADOR;
ALTER TABLE CAPAENTRADABEM DROP CONSTRAINT FKGPA00148OPERADOR;
ALTER TABLE CAPAENTRADABEM DROP CONSTRAINT FKGPA00149OPERADOR;
ALTER TABLE CAPAENTRADABEM DROP CONSTRAINT FKGPA00150OPERADOR;
ALTER TABLE CAPAOPERABEM DROP CONSTRAINT FKGPA00082OPERADOR;
ALTER TABLE CAPAOPERABEM DROP CONSTRAINT FKGPA00084OPERADOR;
ALTER TABLE CAPAOPERABEM DROP CONSTRAINT FKGPA00083OPERADOR;
ALTER TABLE CAPAOPERABEM DROP CONSTRAINT FKGPA00085OPERADOR;
ALTER TABLE CARDADIA DROP CONSTRAINT FKPLA00119OPERADOR;
ALTER TABLE CARDADIACICLO DROP CONSTRAINT FKPLA00354OPERADOR;
ALTER TABLE CHT DROP CONSTRAINT FKFAT00268OPERADOR;
ALTER TABLE CLASSIFICABEM DROP CONSTRAINT FKGPA00002OPERADOR;
ALTER TABLE CLASSIFICABEM DROP CONSTRAINT FKGPA00003OPERADOR;
ALTER TABLE CLIENTE DROP CONSTRAINT FKFAT00537OPERADOR;
ALTER TABLE CLIENTE DROP CONSTRAINT FKFAT00536OPERADOR;
ALTER TABLE CNABBCO DROP CONSTRAINT FKFIN00011OPERADOR;
ALTER TABLE CNABPAG DROP CONSTRAINT FKFIN00087OPERADOR;
ALTER TABLE CNABREC DROP CONSTRAINT FKFIN00096OPERADOR;
ALTER TABLE CODIGOBARRA DROP CONSTRAINT FKHOS00480OPERADOR;
ALTER TABLE COLETAPR DROP CONSTRAINT FKCMP00291OPERADOR;
ALTER TABLE COMANDACXA DROP CONSTRAINT FKPDV00321OPERADOR;
ALTER TABLE COMANDACXA DROP CONSTRAINT FKPDV00322OPERADOR;
ALTER TABLE COMANDAFOS DROP CONSTRAINT FKVND00293OPERADOR;
ALTER TABLE COMANDOSQL DROP CONSTRAINT FKEST00437OPERADOR;
ALTER TABLE COMPCARD DROP CONSTRAINT FKPLA00327OPERADOR;
ALTER TABLE COMPENSACONTPAG DROP CONSTRAINT FKFIN00337OPERADOR;
ALTER TABLE COMPENSACONTREC DROP CONSTRAINT FKFIN00351OPERADOR;
ALTER TABLE COMPRA DROP CONSTRAINT FKCMP00350OPERADOR;
ALTER TABLE COMPRADOR DROP CONSTRAINT FKCMP00236OPERADOR;
ALTER TABLE COMPROPER DROP CONSTRAINT FKCMP00294OPERADOR;
ALTER TABLE CONETAPAOP DROP CONSTRAINT FKMAN01123OPERADOR;
ALTER TABLE CONSPACI DROP CONSTRAINT FKDIE00100OPERADOR;
ALTER TABLE CONSSOLOL DROP CONSTRAINT FKCMP00376OPERADOR;
ALTER TABLE CONSULTADW DROP CONSTRAINT FKGSC00002OPERADOR;
ALTER TABLE CONTATO DROP CONSTRAINT FKSRV00160OPERADOR;
ALTER TABLE CONTATO DROP CONSTRAINT FKSRV00177OPERADOR;
ALTER TABLE CONTRATOLINP DROP CONSTRAINT FKFAT00337OPERADOR;
ALTER TABLE CONTRATOLINP DROP CONSTRAINT FKFAT00262OPERADOR;
ALTER TABLE CONTRATOSERV DROP CONSTRAINT FKFAT00263OPERADOR;
ALTER TABLE CONTROLSENHA DROP CONSTRAINT FKADM00356OPERADOR;
ALTER TABLE CRM_ALERTASSALVOS DROP CONSTRAINT CRM_ALERTASSALVOS_OPERADOR;
ALTER TABLE CRM_DIRECIONAMENTOCASO DROP CONSTRAINT FK_OPERADOR_CRM_DIRECIONACASO;
ALTER TABLE CRM_FILAALERTA DROP CONSTRAINT FK_OPERADOR_CRM_FILAALERTA;
ALTER TABLE CRM_FILATENDIMENTO DROP CONSTRAINT CRM_FILATENDIMENTO_OPERADOR_FK;
ALTER TABLE CRM_PERFIOPER DROP CONSTRAINT FK_OPERADOR_PERFIOPER_01;
ALTER TABLE CRM_RELACOPERADORFILA DROP CONSTRAINT OPERADOR_CRM_RELACOPERFILA_FK;
ALTER TABLE CRONOPROJETO DROP CONSTRAINT FKGEP00241OPERADOR;
ALTER TABLE CTBLBEMATIVO DROP CONSTRAINT FKGPA00040OPERADOR;
ALTER TABLE CTBLBEMATIVO DROP CONSTRAINT FKGPA00039OPERADOR;
ALTER TABLE CTBLGRUPOBEM DROP CONSTRAINT FKGPA00035OPERADOR;
ALTER TABLE CTBLGRUPOBEM DROP CONSTRAINT FKGPA00034OPERADOR;
ALTER TABLE CTBLITCAPAOPER DROP CONSTRAINT FKGPA00103OPERADOR;
ALTER TABLE CTBLITCAPAOPER DROP CONSTRAINT FKGPA00104OPERADOR;
ALTER TABLE CTBLOPERABEM DROP CONSTRAINT FKGPA00133OPERADOR;
ALTER TABLE CTBLOPERABEM DROP CONSTRAINT FKGPA00132OPERADOR;
ALTER TABLE CTRLACESPER DROP CONSTRAINT FKADM00352OPERADOR;
ALTER TABLE CTRLAPROVCARD DROP CONSTRAINT FKPLA00259OPERADOR;
ALTER TABLE CTRLAPROVCARD DROP CONSTRAINT FKPLA00258OPERADOR;
ALTER TABLE CTRLAPROVCARD DROP CONSTRAINT FKPLA00257OPERADOR;
ALTER TABLE CTRLSENHADEVOL DROP CONSTRAINT FKEST00387CDOPERADOR;
ALTER TABLE CUSTOPROCIA DROP CONSTRAINT FKCOC00165OPERADOR;
ALTER TABLE CUSTOPRODUTO DROP CONSTRAINT FKCOC00163OPERADOR;
ALTER TABLE DELIVERY DROP CONSTRAINT FKATE00074OPERADOR;
ALTER TABLE DESPHOSP DROP CONSTRAINT FKHOS00446OPERADOR;
ALTER TABLE DESTEMAILOPFIL DROP CONSTRAINT FKPLA00368OPERADOR;
ALTER TABLE DESTSOLOPER DROP CONSTRAINT FKCMP00544OPERADOR;
ALTER TABLE DIMEODWOPER DROP CONSTRAINT FKGSC00063OPERADOR;
ALTER TABLE EMAILOPERFILI DROP CONSTRAINT FKPLA00364OPERADOR;
ALTER TABLE ESPECBEMATIVO DROP CONSTRAINT FKGPA00055OPERADOR;
ALTER TABLE ESPECBEMATIVO DROP CONSTRAINT FKGPA00054OPERADOR;
ALTER TABLE ESPECGRUPOBEM DROP CONSTRAINT FKGPA00073OPERADOR;
ALTER TABLE ESPECGRUPOBEM DROP CONSTRAINT FKGPA00074OPERADOR;
ALTER TABLE ESPECIFICABEM DROP CONSTRAINT FKGPA00066OPERADOR;
ALTER TABLE ESPECIFICABEM DROP CONSTRAINT FKGPA00067OPERADOR;
ALTER TABLE ESPECITCAPAOPER DROP CONSTRAINT FKGPA00108OPERADOR;
ALTER TABLE ESPECITCAPAOPER DROP CONSTRAINT FKGPA00107OPERADOR;
ALTER TABLE ESPECOPERABEM DROP CONSTRAINT FKGPA00137OPERADOR;
ALTER TABLE ESPECOPERABEM DROP CONSTRAINT FKGPA00136OPERADOR;
ALTER TABLE ESPECTIPOOPER DROP CONSTRAINT FKGPA00051OPERADOR;
ALTER TABLE ESPECTIPOOPER DROP CONSTRAINT FKGPA00050OPERADOR;
ALTER TABLE ESPEPROD DROP CONSTRAINT FKMAN01001OPERADOR;
ALTER TABLE ESTADOCONSERVA DROP CONSTRAINT FKGPA00064OPERADOR;
ALTER TABLE ESTADOCONSERVA DROP CONSTRAINT FKGPA00063OPERADOR;
ALTER TABLE ETAPACAO DROP CONSTRAINT FKGSQ00023OPERADOR;
ALTER TABLE ETLCMMINDICADOR DROP CONSTRAINT FKGEP00332OPERADOR;
ALTER TABLE ETLCMMMONITPROJ DROP CONSTRAINT FKGEP00335OPERADOR;
ALTER TABLE ETLCOMPRASGER DROP CONSTRAINT FKGSC00087OPERADOR;
ALTER TABLE ETLCOMPRASGER DROP CONSTRAINT FKGSC00088OPERADOR;
ALTER TABLE ETLCOMPRASGERAF DROP CONSTRAINT FKGSC00187OPERADOR;
ALTER TABLE ETLCOMPRASGERAF DROP CONSTRAINT FKGSC00188OPERADOR;
ALTER TABLE ETLCOMPRASGERNF DROP CONSTRAINT FKGSC00197OPERADOR;
ALTER TABLE ETLCOMPRASGERNF DROP CONSTRAINT FKGSC00198OPERADOR;
ALTER TABLE ETLDREGER DROP CONSTRAINT FKGSC00126OPERADOR;
ALTER TABLE ETLDREGER DROP CONSTRAINT FKGSC00127OPERADOR;
ALTER TABLE ETLDRO DROP CONSTRAINT FKGSC00082OPERADOR;
ALTER TABLE ETLDRO DROP CONSTRAINT FKGSC00080OPERADOR;
ALTER TABLE ETLDRODADOSAGRU DROP CONSTRAINT FKGSC00170OPERADOR;
ALTER TABLE ETLDRODADOSAGRU DROP CONSTRAINT FKGSC00169OPERADOR;
ALTER TABLE ETLPRODUTODRO DROP CONSTRAINT FKGSC00216OPERADOR;
ALTER TABLE ETL_RESUESTO DROP CONSTRAINT FKGSC00043OPERADOR;
ALTER TABLE ETL_RESUESTO DROP CONSTRAINT FKGSC00042OPERADOR;
ALTER TABLE ETL_RESUGER DROP CONSTRAINT FKGSC00026OPERADOR;
ALTER TABLE ETL_RESUGER DROP CONSTRAINT FKGSC00027OPERADOR;
ALTER TABLE ETLRESULTDES DROP CONSTRAINT FKGSC00014OPERADOR;
ALTER TABLE ETQPEDIDO DROP CONSTRAINT FKPED00342OPERADOR;
ALTER TABLE ETQPEDIDO DROP CONSTRAINT FKPED00343OPERADOR;
ALTER TABLE EVENTOAEV DROP CONSTRAINT FKAEV00004OPERADOR;
ALTER TABLE EVOLCONT DROP CONSTRAINT FKSRV00158OPERADOR;
ALTER TABLE EXECEVENTO DROP CONSTRAINT FKAEV00008OPERADOR;
ALTER TABLE EXEMPLAR DROP CONSTRAINT FKEMP00004OPERADOR;
ALTER TABLE EXEMPLAR DROP CONSTRAINT FKEMP00005OPERADOR;
ALTER TABLE EXPEDICAO DROP CONSTRAINT FKPED00281OPERADOR;
ALTER TABLE EXPEDICAO DROP CONSTRAINT FKPED00282OPERADOR;
ALTER TABLE EXPORTACAOTM DROP CONSTRAINT FKEST00565OPERADOR;
ALTER TABLE FAIXAVALORESOP DROP CONSTRAINT FKGSC00165OPERADOR;
ALTER TABLE FASEORCACONCFIL DROP CONSTRAINT FKGOP00038OPERADOR;
ALTER TABLE FATORESUFAT DROP CONSTRAINT FKGSC00007OPERADOR;
ALTER TABLE FATORESUFAT DROP CONSTRAINT FKGSC00008OPERADOR;
ALTER TABLE FECHAMENTOBEM DROP CONSTRAINT FKGPA00141OPERADOR;
ALTER TABLE FECHAMENTOBEM DROP CONSTRAINT FKGPA00142OPERADOR;
ALTER TABLE FECHAMENTOBEM DROP CONSTRAINT FKGPA00143OPERADOR;
ALTER TABLE FERIOPER DROP CONSTRAINT FKGEP00245OPERADOR;
ALTER TABLE FILACONTATO DROP CONSTRAINT FK_OPERADOR_CRM_FILACONTATO;
ALTER TABLE FILIAL DROP CONSTRAINT FKPLA000365OPERADOR;
ALTER TABLE FILIAL DROP CONSTRAINT FKCMP00561OPERADOR;
ALTER TABLE FILIAL DROP CONSTRAINT FKPLA000366OPERADOR;
ALTER TABLE FILIAL DROP CONSTRAINT FKADM00245OPERADOR;
ALTER TABLE FILIAL DROP CONSTRAINT FKADM00246OPERADOR;
ALTER TABLE FILIAL DROP CONSTRAINT FKADM00244OPERADOR;
ALTER TABLE FILIALOPEROP DROP CONSTRAINT FKGOP00008OPERADOR;
ALTER TABLE FILIOPER DROP CONSTRAINT FKADM00105OPERADOR;
ALTER TABLE FORMULARIONF DROP CONSTRAINT FKEST00470OPERADOR;
ALTER TABLE FORNECEDOR DROP CONSTRAINT FKCMP00439OPERADOR;
ALTER TABLE FPA_FORMVALES DROP CONSTRAINT FKVAB00012OPERADOR;
ALTER TABLE GATILHO DROP CONSTRAINT FKAEV00002OPERADOR;
ALTER TABLE GERENTE DROP CONSTRAINT FKCMP00235OPERADOR;
ALTER TABLE GPE_ORGRELOPER DROP CONSTRAINT GPE_ORGRELOPER_OPERADOR_FK1;
ALTER TABLE GRADEDISTR DROP CONSTRAINT FKPED00242OPERADOR;
ALTER TABLE GRADEPEDIDO DROP CONSTRAINT FKPED00345OPERADOR;
ALTER TABLE GRADEPEDIDO DROP CONSTRAINT FKPED00346OPERADOR;
ALTER TABLE GRUPFILIOPER DROP CONSTRAINT FKCMP00553OPERADOR;
ALTER TABLE GRUPOBEM DROP CONSTRAINT FKGPA00070OPERADOR;
ALTER TABLE GRUPOBEM DROP CONSTRAINT FKGPA00069OPERADOR;
ALTER TABLE GRUPOPER DROP CONSTRAINT FKMAN02214OPERADOR;
ALTER TABLE GSCRESULTADO DROP CONSTRAINT FKPED00182OPERADOR;
ALTER TABLE HABILOPER DROP CONSTRAINT FKMAN01163OPERADOR;
ALTER TABLE HABILOPERPRJ DROP CONSTRAINT FKGEP00229OPERADOR;
ALTER TABLE HEMOPRDOAC DROP CONSTRAINT FKHOS00296OPERADOR;
ALTER TABLE HEMOPRDOAC DROP CONSTRAINT FKHOS00300OPERADOR;
ALTER TABLE HEMOPRDOAC DROP CONSTRAINT FKHOS00299OPERADOR;
ALTER TABLE HISITEMPED DROP CONSTRAINT FKPED00136OPERADOR;
ALTER TABLE HISTFILIAL DROP CONSTRAINT FKFAT00284OPERADOR;
ALTER TABLE HISTFILIAL DROP CONSTRAINT FKFAT00283OPERADOR;
ALTER TABLE HISTNEGOCIACAO DROP CONSTRAINT FKFIN00316OPERADOR;
ALTER TABLE HISTORCAEVEN DROP CONSTRAINT FKORC00069OPERADOR;
ALTER TABLE HISTORICOBEM DROP CONSTRAINT FKGPA00076OPERADOR;
ALTER TABLE HISTRENEGOCFIN DROP CONSTRAINT FKEST00592OPERADOR;
ALTER TABLE HISTSERVFATU DROP CONSTRAINT FKFAT00335OPERADOR;
ALTER TABLE INCONSPEDIDO DROP CONSTRAINT FKPED00129OPERADOR;
ALTER TABLE INSPECAUDIT DROP CONSTRAINT FKGSQ00049OPERADOR;
ALTER TABLE INSPECAUDIT DROP CONSTRAINT FKMAN01235OPERADOR;
ALTER TABLE INVEMANIFESTACAO DROP CONSTRAINT FKFIS00257OPERADOR;
ALTER TABLE INVENTABEMATIVO DROP CONSTRAINT FKGPA00197OPERADOR;
ALTER TABLE INVENTABEMATIVO DROP CONSTRAINT FKGPA00198OPERADOR;
ALTER TABLE INVENTESTCEGO DROP CONSTRAINT FKEST00452OPERADOR;
ALTER TABLE ITAGENFUNC DROP CONSTRAINT FKHOS00398OPERADOR;
ALTER TABLE ITCAPAENTRABEM DROP CONSTRAINT FKGPA00160OPERADOR;
ALTER TABLE ITCAPAENTRABEM DROP CONSTRAINT FKGPA00171OPERADOR;
ALTER TABLE ITCAPAENTRABEM DROP CONSTRAINT FKGPA00159OPERADOR;
ALTER TABLE ITCAPAOPERABEM DROP CONSTRAINT FKGPA00163OPERADOR;
ALTER TABLE ITCAPAOPERABEM DROP CONSTRAINT FKGPA00100OPERADOR;
ALTER TABLE ITCAPAOPERABEM DROP CONSTRAINT FKGPA00205OPERADOR;
ALTER TABLE ITCAPAOPERABEM DROP CONSTRAINT FKGPA00206OPERADOR;
ALTER TABLE ITCOMANDACXA DROP CONSTRAINT FKVND00228OPERADOR;
ALTER TABLE ITEMAUTF DROP CONSTRAINT FKCMP00288OPERADOR;
ALTER TABLE ITEMAUTF DROP CONSTRAINT FKCMP00395OPERADOR;
ALTER TABLE ITEMCOLE DROP CONSTRAINT FKCMP00290OPERADOR;
ALTER TABLE ITEMCOMISOLU DROP CONSTRAINT FKSAC00041OPERADOR;
ALTER TABLE ITEMCOMISOLU DROP CONSTRAINT FKSAC00039OPERADOR;
ALTER TABLE ITEMDWOPER DROP CONSTRAINT FKGSC00059OPERADOR;
ALTER TABLE ITEMINSAUDIT DROP CONSTRAINT FKGSQ00056OPERADOR;
ALTER TABLE ITEMINVENTCEGO DROP CONSTRAINT FKEST00455OPERADOR;
ALTER TABLE ITEMORCAEVEN DROP CONSTRAINT FKORC00119OPERADOR;
ALTER TABLE ITEMPEDEXOL DROP CONSTRAINT FKCMP00345OPERADOR;
ALTER TABLE ITEMPEDIDO DROP CONSTRAINT FKPED00193OPERADOR;
ALTER TABLE ITEMPREBASE DROP CONSTRAINT FKPED00116OPERADOR;
ALTER TABLE ITEMPRODUTO DROP CONSTRAINT FKEST00447OPERADOR;
ALTER TABLE ITEMRETIORE DROP CONSTRAINT FKORC00171OPERADOR;
ALTER TABLE ITEMSOLI DROP CONSTRAINT FKCMP00272OPERADOR;
ALTER TABLE ITEMTAREFA DROP CONSTRAINT FKGEP00052OPERADOR;
ALTER TABLE ITEMTAREFA DROP CONSTRAINT FKGEP00167OPERADOR;
ALTER TABLE ITEMVALIDATARE DROP CONSTRAINT FKGEP00259OPERADOR;
ALTER TABLE ITLANCTOEST DROP CONSTRAINT FKEST00304OPERADOR;
ALTER TABLE ITREQUESTO DROP CONSTRAINT FKEST00497OPERADOR;
ALTER TABLE ITRETIHOSP DROP CONSTRAINT FKHOS00353OPERADOR;
ALTER TABLE JUSALTPROCHOMOL DROP CONSTRAINT FKGEP00350OPERADOR;
ALTER TABLE JUSTCONSSOLOL DROP CONSTRAINT FKCMP00389OPERADOR;
ALTER TABLE JUSTIFICAVMN DROP CONSTRAINT FKVMN00381OPERADOR;
ALTER TABLE LANCTOESTOQ DROP CONSTRAINT FKMOV00022OPERADOR;
ALTER TABLE LISTAINFLAC DROP CONSTRAINT FKCMP00314OPERADOR;
ALTER TABLE LOCK_LISTA DROP CONSTRAINT FKCMP00419OPERADOR;
ALTER TABLE LOGACESSO DROP CONSTRAINT FKADM00355OPERADOR;
ALTER TABLE LOGALTFORNORCA DROP CONSTRAINT FKORC00220OPERADOR;
ALTER TABLE LOGALTFORNORCA DROP CONSTRAINT FKORC00221OPERADOR;
ALTER TABLE LOGALTITORCAEVE DROP CONSTRAINT FKORC00192OPERADOR;
ALTER TABLE LOGAPROVCARD DROP CONSTRAINT FKPLA00261OPERADOR;
ALTER TABLE LOGAPURQFO DROP CONSTRAINT FKQFO00037OPERADOR;
ALTER TABLE LOGCALENCARD DROP CONSTRAINT FKPLA00264OPERADOR;
ALTER TABLE LOGCATRACA DROP CONSTRAINT FKPDV00259OPERADOR;
ALTER TABLE LOGCHEQUEREC DROP CONSTRAINT FKFIN00241OPERADOR;
ALTER TABLE LOGCOMPACT DROP CONSTRAINT FK_LOGCOMPACT_CDOPERADOR;
ALTER TABLE LOGCOPECTBL DROP CONSTRAINT FKCTB00108OPERADOR;
ALTER TABLE LOGDATACOMP DROP CONSTRAINT FKSRV00066OPERADOR;
ALTER TABLE LOGDATAPREV DROP CONSTRAINT FKSRV00098OPERADOR;
ALTER TABLE LOGEQUIPPRO DROP CONSTRAINT FKVMN00019OPERADOR;
ALTER TABLE LOGESTATDIET DROP CONSTRAINT FKDIH00289OPERADOR;
ALTER TABLE LOGEXCLCARDAPIO DROP CONSTRAINT FKPLA00295OPERADOR;
ALTER TABLE LOGFASETRAM DROP CONSTRAINT FKSRV00027OPERADOR;
ALTER TABLE LOGFASETRAM DROP CONSTRAINT FKSRV00159OPERADOR;
ALTER TABLE LOGFASETRAMGH DROP CONSTRAINT FKGEP00319OPERADOR;
ALTER TABLE LOGINDICE DROP CONSTRAINT FKADM00340OPERADOR;
ALTER TABLE LOGLIBEPERS DROP CONSTRAINT FKFAT00040OPERADOR;
ALTER TABLE LOGLINP DROP CONSTRAINT FKFAT00506OPERADOR;
ALTER TABLE LOGLISINFLAC DROP CONSTRAINT FKCMP00318OPERADOR;
ALTER TABLE LOGLUSO DROP CONSTRAINT FKFAT00503OPERADOR;
ALTER TABLE LOGMANUTBD DROP CONSTRAINT FKSRV00201OPERADOR;
ALTER TABLE LOGMATRICULA DROP CONSTRAINT FKACA00208OPERADOR;
ALTER TABLE LOGMENSVEND DROP CONSTRAINT FKPED00133OPERADOR;
ALTER TABLE LOGMOVREAL DROP CONSTRAINT FKFIN00218OPERADOR;
ALTER TABLE LOGNECECOMP DROP CONSTRAINT FKCMP00140OPERADOR;
ALTER TABLE LOGPONTO DROP CONSTRAINT FKRHM00026OPERADOR;
ALTER TABLE LOGPORTALCMP DROP CONSTRAINT FKCMP00421OPERADOR;
ALTER TABLE LOGPREVACAO DROP CONSTRAINT FKGSQ00030OPERADOR;
ALTER TABLE LOGPREVCONS DROP CONSTRAINT FKPLA00161OPERADOR;
ALTER TABLE LOGPREVCONSPDV DROP CONSTRAINT FKVND00297OPERADOR;
ALTER TABLE LOGPREVRETI DROP CONSTRAINT FKPLA00164OPERADOR;
ALTER TABLE LOGQUALIFICACAO DROP CONSTRAINT FKCMP00443PROSPECT;
ALTER TABLE LOGREQPROD DROP CONSTRAINT FKGEP00142OPERADOR;
ALTER TABLE LOGSERVTRAN DROP CONSTRAINT FKPLA00169OPERADOR;
ALTER TABLE LOGTRAMACAO DROP CONSTRAINT FKGSQ00020OPERADOR;
ALTER TABLE LOGTRAMACAO DROP CONSTRAINT FKGSQ00019OPERADOR;
ALTER TABLE LOGTRMOVCONS DROP CONSTRAINT FKVND00043OPERADOR;
ALTER TABLE LOGUTEQUIP DROP CONSTRAINT FKMAN01046OPERADOR;
ALTER TABLE LOTE DROP CONSTRAINT FKMAN01228OPERADOR;
ALTER TABLE LOTEMDFE DROP CONSTRAINT FKFIS00282OPERADOR;
ALTER TABLE LOTENFE DROP CONSTRAINT FKEST00431OPERADOR;
ALTER TABLE MALADIRETA DROP CONSTRAINT FKSRV00080OPERADOR;
ALTER TABLE MAPABASEV DROP CONSTRAINT FKVMN00307OPERADOR;
ALTER TABLE MAPARESULT DROP CONSTRAINT FKGSC00105OPERADOR;
ALTER TABLE MENUOPER DROP CONSTRAINT FKADM00343OPERADOR;
ALTER TABLE MOTIVOOPER DROP CONSTRAINT FKGPA00047OPERADOR;
ALTER TABLE MOTIVOOPER DROP CONSTRAINT FKGPA00046OPERADOR;
ALTER TABLE MOVICLIE DROP CONSTRAINT FKPDV00227OPERADOR;
ALTER TABLE MOVICLIE DROP CONSTRAINT FKPDV00228OPERADOR;
ALTER TABLE MOVIVALOR DROP CONSTRAINT FKVMN00251OPERADOR;
ALTER TABLE MOVIVALOR DROP CONSTRAINT FKVMN00271OPERADOR;
ALTER TABLE MOVOCORR DROP CONSTRAINT FKQFO00004OPERADOR;
ALTER TABLE MOVOPAF DROP CONSTRAINT FKCMP00372OPERADOR;
ALTER TABLE MOVOPITEMPEDCOL DROP CONSTRAINT FKCMP00414OPERADOR;
ALTER TABLE MOVOPSOL DROP CONSTRAINT FKCMP00044OPERADOR;
ALTER TABLE MOVPESQUISA DROP CONSTRAINT FKPES00009OPERADOR;
ALTER TABLE MOVPROTESE DROP CONSTRAINT FKHOS00341OPERADOR;
ALTER TABLE MOVSOLEXT DROP CONSTRAINT FKCMP00145OPERADOR;
ALTER TABLE NATUASSUOPER DROP CONSTRAINT FKGEP00056OPERADOR;
ALTER TABLE NATUCONTOPER DROP CONSTRAINT FKSRV00137OPERADOR;
ALTER TABLE NOTAFISCAL DROP CONSTRAINT FKEST00522OPERADOR;
ALTER TABLE NOTAFISCAL DROP CONSTRAINT FKPED00150OPERADOR;
ALTER TABLE NOTAFISCAL DROP CONSTRAINT FKEST00459OPERADOR;
ALTER TABLE NOTAFISCAL DROP CONSTRAINT FKEST00403OPERADOR;
ALTER TABLE NUTRICIO DROP CONSTRAINT FKDIE00229OPERADOR;
ALTER TABLE OBSACAO DROP CONSTRAINT FKGSQ00015OPERADOR;
ALTER TABLE OBSACAO DROP CONSTRAINT FKGSQ00014OPERADOR;
ALTER TABLE OBSERVCLIE DROP CONSTRAINT FKSRV00189OPERADOR;
ALTER TABLE OBSERVPROSP DROP CONSTRAINT FKSRV00190OPERADOR;
ALTER TABLE OBSHISTFILIAL DROP CONSTRAINT FKGEP00353OPERADOR;
ALTER TABLE OBSOLIOPER DROP CONSTRAINT FKGEP00169OPERADOR;
ALTER TABLE OBSRELACCLIE DROP CONSTRAINT FKFAT00287OPERADOR;
ALTER TABLE OCUPAOPERPROJ DROP CONSTRAINT FKGEP00251OPERADOR;
ALTER TABLE OPERACAOBEM DROP CONSTRAINT FKGPA00129OPERADOR;
ALTER TABLE OPERACAOBEM DROP CONSTRAINT FKGPA00128OPERADOR;
ALTER TABLE OPERACAOBEM DROP CONSTRAINT FKGPA00127OPERADOR;
ALTER TABLE OPERACAOBEM DROP CONSTRAINT FKGPA00112OPERADOR;
ALTER TABLE OPERADOR DROP CONSTRAINT FKPED00251OPERADOR;
ALTER TABLE OPERADOR_ACESSO DROP CONSTRAINT FK_OPE_ACESSO_OPE;
ALTER TABLE OPERADORURA DROP CONSTRAINT FKGEP00178OPERADOR;
ALTER TABLE OPERALMOX DROP CONSTRAINT FKEST00342OPERADOR;
ALTER TABLE OPERAPROVSUPRI DROP CONSTRAINT FKSUV00011OPERADOR;
ALTER TABLE OPERAPROVSUPRI DROP CONSTRAINT FKSUV00012OPERADOR;
ALTER TABLE OPERAUDITADO DROP CONSTRAINT FKGSQ00105OPERADOR;
ALTER TABLE OPERCLIE DROP CONSTRAINT FKSRV00141OPERADOR;
ALTER TABLE OPERENTITELE DROP CONSTRAINT FKSAC00014OPERADOR;
ALTER TABLE OPERGRPROJETO DROP CONSTRAINT FKGEP00268OPERADOR;
ALTER TABLE OPERGRUPOP DROP CONSTRAINT FKADM00250OPERADOR;
ALTER TABLE OPERLESTOQ DROP CONSTRAINT FKEST00344OPERADOR;
ALTER TABLE OPERPRECOPROP DROP CONSTRAINT FKFAT00305OPERADOR;
ALTER TABLE OPERPRESTCONTA DROP CONSTRAINT FKSUV00013OPERADOR;
ALTER TABLE OPERPROJETO DROP CONSTRAINT FKGEP00110OPERADOR;
ALTER TABLE OPERPROSPECT DROP CONSTRAINT FKTKN00013OPERADOR;
ALTER TABLE OPERTIPOSERV DROP CONSTRAINT FKFAT00545OPERADOR;
ALTER TABLE OPERTIPOSUPRI DROP CONSTRAINT FKSUV00006OPERADOR;
ALTER TABLE OPGRUPGERENTEOP DROP CONSTRAINT FKGOP00005OPERADOR;
ALTER TABLE ORCAEVENTO DROP CONSTRAINT FKORC00107OPERADOR;
ALTER TABLE ORCAEVENTO DROP CONSTRAINT FKORC00062OPERADOR;
ALTER TABLE ORCAEVENTO DROP CONSTRAINT FKORC00007OPERADOR;
ALTER TABLE ORCAEVENTO DROP CONSTRAINT FKORC00106OPERADOR;
ALTER TABLE ORCAMENTOOP DROP CONSTRAINT FKGOP00013OPERADOR;
ALTER TABLE ORGANIZACAO DROP CONSTRAINT FK_ORG_OPER_CDOPERPAD;
ALTER TABLE ORGANIZACAO DROP CONSTRAINT FK_ORG_OPER_CDOPERGER;
ALTER TABLE ORGANIZACAOOPER_BKP_AFT_UPD DROP CONSTRAINT FK_ORGRELOPER_OPERADOR;
ALTER TABLE PARAMFILIAL DROP CONSTRAINT FKGSQ00032OPERADOR;
ALTER TABLE PARAMFILIAL DROP CONSTRAINT FKEST00586OPERADOR;
ALTER TABLE PARAMFILIAL DROP CONSTRAINT FKGSQ00087OPERADOR;
ALTER TABLE PARAVEND DROP CONSTRAINT FKVND00252OPERADOR;
ALTER TABLE PARCLIEFAS DROP CONSTRAINT FKFAT00301OPERADOR;
ALTER TABLE PAROPERSERV DROP CONSTRAINT FKPLA00186OPERADOR;
ALTER TABLE PEDCOLGERAL DROP CONSTRAINT FKCMP00412OPERADOR;
ALTER TABLE PERMUTAORE DROP CONSTRAINT FKORC00129OPERADOR;
ALTER TABLE PESSAUDIT DROP CONSTRAINT FKGSQ00069OPERADOR;
ALTER TABLE PLANATIVTARE DROP CONSTRAINT FKGEP00062OPERADOR;
ALTER TABLE PLANATIVTARE DROP CONSTRAINT FKGEP00086OPERADOR;
ALTER TABLE PLANEJAEQUIPE DROP CONSTRAINT FKGEP00288OPERADOR;
ALTER TABLE PLANEJAPRODREQ DROP CONSTRAINT FKVND00513OPERADOR;
ALTER TABLE PLANOCUPACAO DROP CONSTRAINT FK_CRM_OPERADOR_PLANOCUPA_01;
ALTER TABLE PLANOPGESTA DROP CONSTRAINT FKACA00026OPERADOR;
ALTER TABLE POOLHEMOPR DROP CONSTRAINT FKHOS00264OPERADOR;
ALTER TABLE PRESTACONTA DROP CONSTRAINT FKSUV00031OPERADOR;
ALTER TABLE PREVCOMP DROP CONSTRAINT FKMAN01068OPERADOR;
ALTER TABLE PREVCOMP DROP CONSTRAINT FKMAN01067OPERADOR;
ALTER TABLE PREVCONS DROP CONSTRAINT FKPLA00366OPERADOR;
ALTER TABLE PREVCONSCOC DROP CONSTRAINT FKATE00151OPERADOR;
ALTER TABLE PREVCONSTURNO DROP CONSTRAINT FKPLA00903OPERADOR;
ALTER TABLE PREVENDA DROP CONSTRAINT FKPDV00233OPERADOR;
ALTER TABLE PREVISAOPAXSRV DROP CONSTRAINT FKATE00116OPERADOR;
ALTER TABLE PREVISAOPDV DROP CONSTRAINT FKPDV00284OPERADOR;
ALTER TABLE PREVRETI DROP CONSTRAINT FKPLA00182OPERADOR;
ALTER TABLE PROCESSO DROP CONSTRAINT FKGEP00199OPERADOR;
ALTER TABLE PROCFABRICA DROP CONSTRAINT FKMAN01013OPERADOR;
ALTER TABLE PRODBLOQVND DROP CONSTRAINT FKVND00301OPERADOR;
ALTER TABLE PROGOPER DROP CONSTRAINT FKADM00257OPERADOR;
ALTER TABLE PROGOPEROPC DROP CONSTRAINT FKADM00270OPERADOR;
ALTER TABLE PROJETO DROP CONSTRAINT FKGEP00156OPERADOR;
ALTER TABLE PROJETO DROP CONSTRAINT FKGEP00155OPERADOR;
ALTER TABLE PROJETO DROP CONSTRAINT FKGEP00218OPERADOR;
ALTER TABLE PROPOSTAFAS DROP CONSTRAINT FKFAT00257OPERADOR;
ALTER TABLE PROPOSTAFAS DROP CONSTRAINT FKFAT00155OPERADOR;
ALTER TABLE PROPOSTAFAS DROP CONSTRAINT FKFAT00285OPERADOR;
ALTER TABLE RECEBDOAC DROP CONSTRAINT FKHOS00295OPERADOR;
ALTER TABLE RECEBDOAC DROP CONSTRAINT FKHOS00285OPERADOR;
ALTER TABLE RECURETAPA DROP CONSTRAINT FKMAN02255OPERADOR;
ALTER TABLE RECURETAPAOP DROP CONSTRAINT FKMAN01189OPERADOR;
ALTER TABLE REDUCAOZ DROP CONSTRAINT FKFIS00558OPERADOR;
ALTER TABLE REDUCAOZ DROP CONSTRAINT FKFIS00572OPERADOR;
ALTER TABLE REDUCAOZ DROP CONSTRAINT FKVND00355OPERADOR;
ALTER TABLE REGIMEBEM DROP CONSTRAINT FKGPA00061OPERADOR;
ALTER TABLE REGIMEBEM DROP CONSTRAINT FKGPA00060OPERADOR;
ALTER TABLE RELACITTRABPROD DROP CONSTRAINT FKGEP00346OPERADOR;
ALTER TABLE RELACOPER DROP CONSTRAINT FKSRV00185OPERADOR;
ALTER TABLE RELACOPER DROP CONSTRAINT FKSRV00184OPERADOR;
ALTER TABLE REQUESTO DROP CONSTRAINT FKEST00331OPERADOR;
ALTER TABLE REQUHOSP DROP CONSTRAINT FKHOS00342OPERADOR;
ALTER TABLE RESERVAMESA DROP CONSTRAINT FKPDV00344OPERADOR;
ALTER TABLE RESPCADTAR DROP CONSTRAINT FKMAN02241OPERADOR;
ALTER TABLE RESPONSAVBEM DROP CONSTRAINT FKIMO00026OPERADOR;
ALTER TABLE RETIHOSP DROP CONSTRAINT FKHOS00349OPERADOR;
ALTER TABLE RETIRADAORE DROP CONSTRAINT FKORC00173OPERADOR;
ALTER TABLE REVIPROCFABRIC DROP CONSTRAINT FKMAN02218OPERADOR;
ALTER TABLE REVIPROCFABRIC DROP CONSTRAINT FKMAN02216OPERADOR;
ALTER TABLE REVIPROCFABRIC DROP CONSTRAINT FKMAN02217OPERADOR;
ALTER TABLE REVIPUBLPROD DROP CONSTRAINT FKEMP00007OPERADOR;
ALTER TABLE RISCOPROJETO DROP CONSTRAINT FKGEP00129OPERADOR;
ALTER TABLE RISCOPROJETO DROP CONSTRAINT FKGEP00128OPERADOR;
ALTER TABLE ROPFILIAL DROP CONSTRAINT FKROP00011OPERADOR;
ALTER TABLE ROTATRANS DROP CONSTRAINT FKVMN00272OPERADOR;
ALTER TABLE RUPTURAOL DROP CONSTRAINT FK_RUPTURAOL_CDOPERADOR;
ALTER TABLE SALDOCAIXA DROP CONSTRAINT FKPDV00241OPERADOR;
ALTER TABLE SEGUROBEM DROP CONSTRAINT FKGPA00023OPERADOR;
ALTER TABLE SEGUROBEM DROP CONSTRAINT FKGPA00024OPERADOR;
ALTER TABLE SEQNUMAVIENT DROP CONSTRAINT FKEST00291OPERADOR;
ALTER TABLE SERVBREAK DROP CONSTRAINT FKPCP00185OPERADOR;
ALTER TABLE SERVPREST DROP CONSTRAINT FKFAT00306OPERADOR;
ALTER TABLE SERVPREST DROP CONSTRAINT FKFAT00527OPERADOR;
ALTER TABLE SETOR DROP CONSTRAINT FKGPA00164OPERADOR;
ALTER TABLE SIMULACAO DROP CONSTRAINT FKPDV00088OPERADOR;
ALTER TABLE SOLENVIOARQ DROP CONSTRAINT FKGEP00312OPERADOR;
ALTER TABLE SOLGRACORDOPROJ DROP CONSTRAINT FKGEP00279OPERADOR;
ALTER TABLE SOLGRACORDOPROJ DROP CONSTRAINT FKGEP00278OPERADOR;
ALTER TABLE SOLICITA DROP CONSTRAINT FKCMP00271OPERADOR;
ALTER TABLE SOLICITASUPRI DROP CONSTRAINT FKSUV00038OPERADOR;
ALTER TABLE SOLICITASUPRI DROP CONSTRAINT FKSUV00018OPERADOR;
ALTER TABLE SOLICITASUPRI DROP CONSTRAINT FKSUV00019OPERADOR;
ALTER TABLE SOLICITASUPRI DROP CONSTRAINT FKSUV00021OPERADOR;
ALTER TABLE SOLISERV DROP CONSTRAINT FKSRV00176OPERADOR;
ALTER TABLE SOLISERV DROP CONSTRAINT FKSRV00067OPERADOR;
ALTER TABLE SOLISERV DROP CONSTRAINT FKSRV00155OPERADOR;
ALTER TABLE SOLISERV DROP CONSTRAINT FKSRV00004OPERADOR;
ALTER TABLE SOLISERV DROP CONSTRAINT FKSRV00171OPERADOR;
ALTER TABLE SOLISERV DROP CONSTRAINT FKSRV00154OPERADOR;
ALTER TABLE TALAOCHEQUE DROP CONSTRAINT FKFIN00084OPERADOR;
ALTER TABLE TAREFA DROP CONSTRAINT FKGEP00049OPERADOR;
ALTER TABLE TAREFA DROP CONSTRAINT FKGEP00048OPERADOR;
ALTER TABLE TAREFA DROP CONSTRAINT FKGEP00047OPERADOR;
ALTER TABLE TAREFACHECKOP DROP CONSTRAINT FKMAN02233OPERADOR;
ALTER TABLE TARESERV DROP CONSTRAINT FKSRV00013OPERADOR;
ALTER TABLE TARESERV DROP CONSTRAINT FKSRV00038OPERADOR;
ALTER TABLE TARESERV DROP CONSTRAINT FKSRV00157OPERADOR;
ALTER TABLE TEMPOPREPVOO DROP CONSTRAINT FKCOC00232OPERADOR;
ALTER TABLE TESTCAND DROP CONSTRAINT FKGCA00008OPERADOR;
ALTER TABLE TESTTARE DROP CONSTRAINT FKSRV00051OPERADOR;
ALTER TABLE TIPOCONTABEM DROP CONSTRAINT FKGPA00030OPERADOR;
ALTER TABLE TIPOCONTABEM DROP CONSTRAINT FKGPA00029OPERADOR;
ALTER TABLE TIPODEPREC DROP CONSTRAINT FKGPA00057OPERADOR;
ALTER TABLE TIPODEPREC DROP CONSTRAINT FKGPA00058OPERADOR;
ALTER TABLE TIPOOPERBEM DROP CONSTRAINT FKGPA00026OPERADOR;
ALTER TABLE TIPOOPERBEM DROP CONSTRAINT FKGPA00027OPERADOR;
ALTER TABLE TPCTTIPOOPERBEM DROP CONSTRAINT FKGPA00044OPERADOR;
ALTER TABLE TPCTTIPOOPERBEM DROP CONSTRAINT FKGPA00043OPERADOR;
ALTER TABLE TRABLIMPEZA DROP CONSTRAINT FKADM00365OPERADOR;
ALTER TABLE TURCAIXA DROP CONSTRAINT FKVND00064OPERADOR;
ALTER TABLE TURCAIXA DROP CONSTRAINT FKVND00019OPERADOR;
ALTER TABLE TURCAIXA DROP CONSTRAINT FKVND00063OPERADOR;
ALTER TABLE UTILBANCSOLU DROP CONSTRAINT FKSAC00031OPERADOR;
ALTER TABLE VALORLINP DROP CONSTRAINT FKFAT00265OPERADOR;
ALTER TABLE VALORSERV DROP CONSTRAINT FKFAT00272OPERADOR;
ALTER TABLE VENDA DROP CONSTRAINT FKFIS00573OPERADOR;
ALTER TABLE VENDA DROP CONSTRAINT FKVND00062OPERADOR;
ALTER TABLE VENDA DROP CONSTRAINT FKFIS00559OPERADOR;
ALTER TABLE VENDA DROP CONSTRAINT FKVND00439OPERADOR;
ALTER TABLE VENDA DROP CONSTRAINT FKVND00440OPERADOR;
ALTER TABLE VENDAREST DROP CONSTRAINT FKPDV00300OPERADOR;
ALTER TABLE VENDEDOR DROP CONSTRAINT FKPED00051OPERADOR;
ALTER TABLE VERSAODISPCLI DROP CONSTRAINT FKSRV00276OPERADOR;
ALTER TABLE VERSGSIS DROP CONSTRAINT FKSRV00039OPERADOR;
ALTER TABLE VISESPEPRO DROP CONSTRAINT FKMAN01121OPERADOR;
ALTER TABLE VISHEMOPRDOA DROP CONSTRAINT FKHOS00253OPERADOR;
ALTER TABLE VISTINSAUDIT DROP CONSTRAINT FKGSQ00065OPERADOR;

-- ==================================================================================
--   Table: OPERADOR                                      
-- ==================================================================================
ALTER TABLE OPERADOR
DROP CONSTRAINT PK_OPERADOR;

DROP INDEX PK_OPERADOR;

ALTER TABLE OPERADOR
ADD CONSTRAINT PK_OPERADOR PRIMARY KEY (NRORG, CDOPERADOR);